# Version: $Revision: 380319 $
# translation of ktux.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Michał Rudolf <mrudolf@kdewebdev.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: ktux\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-18 13:24+0000\n"
"PO-Revision-Date: 2006-04-20 00:29+0000\n"
"Last-Translator: Michal Rudolf <Unknown>\n"
"Language-Team: <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 02:22+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: sprite.cpp:30
msgid "Tux Screen Saver"
msgstr "Wygaszacz ekranu Tux"

#: sprite.cpp:54
msgid "Setup KTux"
msgstr "Konfiguracja KTux"

#: sprite.cpp:62
msgid "Speed:"
msgstr "Szybkość:"

#: sprite.cpp:131
msgid "About KTux"
msgstr "O programie KTux"

#: sprite.cpp:132
msgid ""
"KTux Version 1.0\n"
"\n"
"Written by Martin R. Jones 1999\n"
"mjones@kde.org"
msgstr ""
"KTux wersja 1.0\n"
"\n"
"autor: Martin R. Jones, 1999\n"
"mjones@kde.org"
